nom: '<:aveline:nom_liste_articles:>'
description: '<:aveline:description_liste_articles:>'
icon: 'article-24.png'
contexte:
  - 'id_rubrique'
  - 'id_secteur'
  - 'id_article'
  - 'archives'
  - 'lang'
  - 'filtre_rub'
parametres:
  - 'inclure:inc-yaml/branche-article.yaml'
  - 'inclure:inc-yaml/tri-article.yaml'
  - 'inclure:inc-yaml/restreindre_langue.yaml'
  - 'inclure:inc-yaml/exclure_objet_en_cours-article.yaml'
  - 'inclure:inc-yaml/ignorer_si_objet_unique-article.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-article.yaml'
  - 'inclure:inc-yaml/filtrer_sous_rubriques.yaml'
  - 'inclure:inc-yaml/choix_tri-article.yaml'
  - 'inclure:inc-yaml/tri_alphabetique-article.yaml'
  - 'inclure:inc-yaml/selecteur_archives.yaml'
  - 'inclure:inc-yaml/resume-article.yaml'